# Autogenerated build properties
version=0.4.0.3.4.0.0-38
git.hash=2d09f725955eade79b47aa20cf22067c2bca2b74
cloudera.hash=2d09f725955eade79b47aa20cf22067c2bca2b74
cloudera.cdh.hash=2d09f725955eade79b47aa20cf22067c2bca2b74
cloudera.cdh-packaging.hash=2d09f725955eade79b47aa20cf22067c2bca2b74
cloudera.base-branch=None
cloudera.build-branch=None
cloudera.pkg.version=0.4.0.3.4.0.0-38
cloudera.pkg.release=58035786
cloudera.pkg.name=hive3parsertool
cloudera.cdh.release=am2cm3.4.0.0
cloudera.build.time=2024.09.28-09:47:49GMT
